.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  min-width: 980px;
}
#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
h1.text {
  font-style: normal;
}
.gallery-item.gallery-grid .view .mask,
.gallery-item.gallery-grid .view .content {
  display: none;
}
.gallery-item.gallery-grid .view:hover .mask,
.gallery-item.gallery-grid .view:hover .content {
  display: block;
}
.navigation ul.sf-menu > li {
  margin: 0 6px 0 0 !important;
  padding: 0 14px 0 0 !important;
}
.navigation ul.sf-menu > li:first-child {
  padding-right: 0 !important;
}
#maintop-row .row-container h2.title_text {
  padding-top: 0 !important;
}
.moduletable.newsletter header,
.moduletable.newsletter > div {
  padding-left: 37px !important;
}
.moduletable header {
  text-align: center !important;
  margin-bottom: 60px !important;
}
.moduletable .pretext {
  font: 33px/38px 'Lato', sans-serif !important;
  color: #1d3435 !important;
  margin-top: -60px !important;
  margin-bottom: 52px !important;
  text-align: center !important;
}
